{
	"name": "gic",
	"description": "damo project",
	"author": "damo",
	"private": true,
	"scripts": {
		"dev": "webpack server --progress --config build/webpack.dev.conf.js",
		"build": "node build/build.js",
		"lint": "eslint --ext .js --ext .vue src/ --fix",
		"prepare": "husky install"
	},
	"devDependencies": {
		"@babel/core": "7.16.0",
		"@babel/eslint-parser": "7.16.3",
		"@babel/preset-env": "7.16.0",
		"@commitlint/cli": "^14.1.0",
		"@commitlint/config-conventional": "^14.1.0",
		"@soda/friendly-errors-webpack-plugin": "^1.8.0",
		"@vue/babel-helper-vue-jsx-merge-props": "^1.2.1",
		"@vue/babel-preset-jsx": "^1.2.4",
		"autoprefixer": "10.4.0",
		"babel-loader": "8.2.3",
		"chalk": "4.1.2",
		"copy-webpack-plugin": "9.0.1",
		"css-loader": "6.5.1",
		"css-minimizer-webpack-plugin": "3.1.3",
		"dotenv": "10.0.0",
		"dotenv-expand": "5.1.0",
		"eslint": "8.2.0",
		"eslint-config-standard": "^16.0.3",
		"eslint-plugin-import": "^2.25.3",
		"eslint-plugin-node": "^11.1.0",
		"eslint-plugin-promise": "^5.1.1",
		"eslint-plugin-vue": "^8.0.3",
		"eslint-webpack-plugin": "^3.1.1",
		"html-webpack-plugin": "5.5.0",
		"husky": "^7.0.0",
		"lint-staged": "^12.0.2",
		"mini-css-extract-plugin": "2.4.4",
		"node-notifier": "10.0.0",
		"node-sass": "4.14.1",
		"ora": "^5.4.1",
		"portfinder": "^1.0.27",
		"postcss": "8.3.11",
		"postcss-import": "^14.0.2",
		"postcss-loader": "6.2.0",
		"postcss-url": "^10.1.3",
		"sass-loader": "^7.0.3",
		"semver": "7.3.5",
		"shelljs": "0.8.4",
		"style-loader": "3.3.1",
		"vue-eslint-parser": "^8.0.1",
		"vue-loader": "15.9.8",
		"vue-template-compiler": "2.6.6",
		"webpack": "5.56.0",
		"webpack-bundle-analyzer": "4.5.0",
		"webpack-cli": "4.9.1",
		"webpack-dev-server": "4.3.0",
		"webpack-merge": "5.8.0"
	},
	"optionalDependencies": {
		"fsevents": "*"
	},
	"engines": {
		"node": ">= 12.22.0",
		"npm": ">= 6.14.11"
	},
	"browserslist": [
		"> 1%",
		"last 2 versions",
		"not ie <= 8"
	],
	"dependencies": {
		"@riophae/vue-treeselect": "0.0.35",
		"@tinymce/tinymce-vue": "^1.0.8",
		"axios": "^0.18.0",
		"babel-polyfill": "^6.26.0",
		"element-ui": "^2.4.0",
		"es6-promise": "^4.2.6",
		"less": "^3.0.4",
		"less-loader": "^4.1.0",
		"tinymce": "^4.8.2",
		"vue": "2.6.6",
		"vue-axios": "^2.1.1",
		"vue-clipboard2": "^0.2.1",
		"vuedraggable": "^2.24.3",
		"vuex": "^3.0.1"
	}
}
